type: files
label: false

layout: list
template: null
create: false
when:
  showNoTemplate: true
text: "{{ file.filename }}"
empty:
  de: Diese Sektion zeigt alle Dateien. Falls beim Uploaden ein Fehler aufgetretten ist können Sie hier schauen, ob die Datei vorhanden ist oder nicht.
  en: This section shows all files. In case when uploading there was an error you can check here if the file was uploaded or not.
